
body { 
	text-align:left;
	font-size:12px;
	line-height:18px;
	font-color:#ffffff;
	}
#main{
	width:700px;
	margin:0 auto;
}
#main{zoom:1;}
#main:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
#main{display:inline-table;}
/* Hides from IE-mac \*/
* html #main {height: 1%;}
#main {display: block;}
/* End hide from IE-mac */



#left{
	width:200px;
	float:left;
	margin-right:10px;
}

#right{
	width:490px;
	float:right;
}

li,td,{
	margin:0;
	padding:0;
}

p{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:18px;
}


h4{
color:#ffffff;
font-size:15px;
vertical-align : middle;
padding:10px 0 0 10px;
margin:0 0 10px 0; 
}

.style{
	width:480px;
	background-color:#4E7391;
	font-size:15px;
	vertical-align:middle;	
	color:#ffffff;
	font-size:15px;
	padding:5px;
}

.list{
	font-size:14px;
	padding:0 0 0 15px;
	background:url(images_science2006/shikaika_01.gif) no-repeat 0 3px;
	font-weight: bold;
	color:#666666;
}

.list2{
	font-size:14px;
	padding:0 0 0 15px;
	background:url(images_science2006/shikaika_02.gif) no-repeat 0 2px;
	color:#993333;
	font-weight: bold;
	margin:0;
}

.p{
	text-align:left;
	font-size:12px;
	line-height:18px;
	color:#666666;
	margin:0;
	}

.p1{
	text-align:left;
	font-size:10px;
	line-height:16px;
	color:#666666;
	}

.p2{
	text-align:left;
	font-size:10px;
	line-height:13px;
	color:#666666;
	margin:12px;
	}

.p3{
	font-size:12px;
	line-height:18px;
	color:#666666;
	margin:0;
	}

#right_2 ul{
	text-align:left;
	}
	
#right_2 li{
	background:url(images_science2006/shikaika_01.gif) no-repeat;
	line-height:10px;
	padding: 0 0 0 15px;
	margin:0 0 20px 0;
	list-style-type:none;
}

.back{
	text-align:right;
	width:100%;
	margin:10px 0 10px 0;
}
	
#style2_left{
	width:222px;
	float:left;
}

#style2_right{
	width:268px;
	float:right;
}

#style2_bottom{
	width:100%;
	clear:both;
	}

#background{
	width:450px;
	background-color:#FFFFFF;
	padding:10px;
}


#back_right{
	width:240px;
	float:right;
	}

#p{
	width:100%;}

#table{
	width:440px;
	margin:0 10px 0 0;
}

#img2{
	text-align: center;
	}

	
#table1_2 {
	margin:0;
	width: 180px;
	border-bottom:1px solid;
	border-color:#CCCCCC;
	padding:0px;
}
#table1_2 ul{
	width:180px;}
			
#table1_2 li{
	border-top: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-color:#CCCCCC;
	border-collapse: collapse;
	list-style-type:none;
	margin:0;
	padding:15px;
	background-color:#FFFFFF;
}
				
#table1_2 td {
	border-bottom: solid 1px;
	border-right: solid 1px;
	padding: 10px;
	border-collapse: collapse;
}

.back_left{
	width:161px;
	background-color:#FFFFFF;
	padding:10px 10px 0 9px;
	margin-bottom:10px;
	margin-top:10px;
}

.back_left p{
	width:160px;
	margin:0 0 10px 0;
	padding:0;
}

#list_2{
	list-style-type:none;
	padding:0;
	margin:0;
	}

#list_2 li{
	width:160px;
	border-bottom:1px dotted #cccccc;
	padding:0;
	margin:0 0 5px 0;
	}
.border0{
	border:0 !important;
}
.marginbottom0{
	margin-bottom:0;
}

.background_03{
	background:url(images_science2006/background.gif) repeat;
	width:470px;
	padding:10px;
	}

#background_04{
	width:450px;
	background-color:#FFFFFF;
	padding:10px;
}


#background_right{
	background:url(images_science2006/background_2.gif) repeat;
	padding:10px;
	}

#right p{
	margin-bottom:10px;
}

.li01{
	height:47px;
	margin:0;
	padding:0;
}

.li02{
	height:45px;
	margin:0;
	padding:0;
}


